#include "formbudgetlist.h"
#include "ui_formbudgetlist.h"

FormBudgetList::FormBudgetList(FormBaseList *parent)
    : FormBaseList(parent)
    , ui(new Ui::FormBudgetList)
{
    ui->setupUi(this);
}

FormBudgetList::~FormBudgetList()
{
    delete ui;
}
